listIndex {fBasics} | R Documentation

## Index File Listing

### Description

Lists the content of an index file.

### Usage

    listIndex(package, character.only = FALSE)

### Arguments

`package` | a literal character string or a character string denoting the name of the package to be listed.
`character.only` | a logical indicating whether 'package' can be assumed to be character strings.

### Value

prints the index file.

### See Also

`listDescription`, `listIndex`.

### Examples

    ## listIndex -
       listIndex("fBasics")

[Package fBasics version 3042.89 Index]